tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: xentools41 LDFLAGS Re: broken packages for 2012Q3

On Fri, Mar 08, 2013 at 04:40:06PM +0100, Ignatios Souvatzis wrote:
> Actually - if we can live with Ocaml >= 4.00, and trimming whitespace
> from *both* ends, there's  String.trim:

I've only ever seen ocaml >= 4.00 in pkgsrc, so I have no problems with
using String.trim.  :)

  Aaron J. Grier | "Not your ordinary poofy goof." |

Home | Main Index | Thread Index | Old Index